<?xml version="1.0" encoding="utf-8"?>
<Page alwaysontop="false" BackgroundColor="#FF0000" eq2usescomwndcontrols="true" Location="278,119" Name="OnscreenMessage" PackLocation="center,top" PackLocationProp="-234/0001,0119/0001" ScrollExtent="475,94" Size="475,94" UserMovable="true">
<Text AbsorbsInput="false" BackgroundColor="#00FF00" Cursor="/Cursor.Text" Font="/Fonts.FontKabosGyula24" GetsInput="false" LocalText="[DEVL]You have reached level 10!   jlkjlk jkl jkl jkl jkl jk jkl jkl jkl jkl llklj;;kjl;klsklf;kjalsdkfk;lsadklfak;sld;kfaskldkfaklsd" Location="8,8" MaximumSize="458,16000" Name="MessageText" ScrollExtent="458,77" ShadowStyle="/ShadowStyles.Outline1" Size="458,77" TextAlignment="Center" TextColor="#F3DB7A">[DEVL]You have reached level 10!   jlkjlk jkl jkl jkl jkl jk jkl jkl jkl jkl llklj;;kjl;klsklf;kjalsdkfk;lsadklfak;sld;kfaskldkfaklsd</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Frame" PackLocation="top,left" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="475,94" Size="475,94"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Backdrop" PackLocation="top,left" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="475,94" Size="475,94"/>
</Page>
